{
  "ConnectionStrings": {
    "RpgRoller": "Data Source=App_Data/rpgroller.db"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.EntityFrameworkCore": "Warning",
      "Microsoft.Hosting": "Warning"
    }
  },
  "AllowedHosts": "*"
}
